/*
 Theme Name:   Twenty Seventeen Child
 Theme URI:    https://wordpress.org/themes/twentyseventeen/
 Description:  Twenty Seventeen Child Theme
 Author:       the WordPress team
 Author URI:   https//wordpress.org
 Template:     twentyseventeen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twentyseventeenchild
*/

/*--------------------------------------------------------------------*/
/*BEGIN SECTOR VISTAS POR DEFECTO*/

/* Colocar Menu-top en la parte superior (Vista MOBIL)*/
/* .navigation-top { */
    /* top: 0; */
    /* bottom: auto; */
    /* position: fixed; */
	/* width: 100% */
/* } */

/*Alineacion y Tamano del logo*/
.custom-logo-link img {
    /* top: 200 !important; */
	/* max-height: 150px; */
	/* max-width: 200px; */
	float: center !important;
	width: 100%
	padding:3px 0px 0px 3px;
}
.custom-logo {
    /* top: 200 !important; */
	/* max-height: 150px; */
	/* max-width: 200px; */
	width: 100%
	padding:3px 0px 0px 3px;
}

/* Remove featured image from single post page */ 
.single-featured-image-header {
display: none;
}

/* Borrar Header comico en el Top */
    /* display: none; */
.custom-header {
	background: #FFF;
}

/* Colocar El logo y el Menu en una linea alineados a la izquierda: */
/* .site-navigation-logo { */
    /* float: left; */
    /* float: center; */
/* } */
/* .site-navigation-menu { */
    /* float: left; */
/* } */


/*Alineacion del menu con el logo*/
/* .site-navigation-menu { */
/*    /* 20px = half the height of the logo to vertically center text */ */
    /* margin-top: 20px !important; */
/* } */

/*Separacion del contenido al border superior de PAG (Por defecto)*/
.site-content-contain {
padding-top:0px;
}

/* Separacion del contenido al bloque site-content-contain: */
.content-area {
	padding: 16px 3.1px 3.1px;
}

/* Separacion del contenido al bloque contenedor site-content-contain Paginas secundarias: */
.site-content,
/* Separacion del contenido al bloque contenedor site-content-contain: */
.wrap {
    padding: 0px 3px 3px !important;
}
/*--------------------------------------------------------------------*/

/*--------------------------------------------------------------------*/
/* Edita Visual de 250px a 767px */
@media screen and (min-width: 250px) {
}
/*--------------------------------------------------------------------*/



/*--------------------------------------------------------------------*/
/* Fixing menu-toggled on top left: */
/* Default (not fixed) */
@media (max-width: 767px) {
    .menu-toggle {
        /* position: absolute; */
        /* top: auto; */
        left: auto;
        transition: all 0.3s ease;
    }

	/*work only together with: wp-content/themes/twentyseventeen-child/js/fixed-menu.js */
	/*and together with: wp-content/themes/twentyseventeen-child/functions.php section: */
    /* When the user scrolls down, this class will be added via JS childtheme_enqueue_menu_script*/
    .menu-toggle.fixed {
        position: fixed;
        top: 10px;
        left: 10px;
        z-index: 9999;
        background-color: #fff;
        padding: 10px 15px;
        border-radius: 6px;
        box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
    }
}
/*--------------------------------------------------------------------*/

/*--------------------------------------------------------------------*/
/* Edita Visual para >= 768px */
@media screen and (min-width: 768px) {
    /*Separacion del contenido al border superior de PAG INICIAL (Vista PC)*/
    /* .site-content-contain { */
        /* padding-top:90px; */
    /* } */

    /* .site-header { */
        /* max-height: 150px; */
    /* } */

    /* Colocar Menu-top en la parte superior (Vista PC)*/
	/* .navigation-top { */
        /* top: 0; */
        /* bottom: auto; */
        /* position: fixed; */
    /* } */
    /* .has-header-image:not(.twentyseventeen-front-page):not(.home) .custom-header { */
        /* margin-bottom: 0 !important; */
        /* padding-top: 77px; */
    /* } */
     /* .admin-bar .navigation-top{ */
		/* top: 32px; */
    /* } */
   /* .site-branding { */
        /* padding-right: 10; */
    /* } */
    /* .site-navigation-logo { */
		/* top: 200 !important; */
        /* position: static; */
    /* } */
    /* .site-navigation-logo, */
    /* .site-navigation-menu { */
		/* padding:30px 20px 30px 3px; */
        /* float: left; */
    /* } */
    /* .site-navigation-menu { */
        /* 20px = half the height of the logo to vertically center text */
        /* margin-top: 120px; */
    /* } */
    .custom-logo {
        min-width: 765px !important;
        /* max-width: 760px !important; */
        width: auto !important;
        height: auto !important;
		float: center !important;
	}
}
/*--------------------------------------------------------------------*/

/*Espacio Interlineado Parrafos*/
p {
    display: block;
    margin-bottom: 2px;
}

/*Colores Top-menu*/
.entry-content a:hover,
.menu-item a:hover {
	background: #E5D0CF;
	color: #fff;
	box-shadow: inset 0 0 0 rgba(0,0,0,0), 0 3px 0;
}

/*Colores Sub-Menu*/
.main-navigation li li:hover, .main-navigation li li a:hover {
    background-color: #fff;
    color: #E5D0CF;
}

/*Color links foco*/
/* .entry-content a:hover { */
	/* color: #E5D0CF; */
/* } */



/*--------------------------------------------------------------------*/
/* Formatos varios parrafos y titulos: */
/* Quitar todos los titulos en PAGs*/
.woocommerce-page .page-title,
.woocommerce-result-count,
.entry-header{
	display: none;
}

/* WooCommerce product title capitalization */
.woocommerce ul.products li.product .woocommerce-loop-product__title,
.woocommerce div.product .product_title {
  text-transform: lowercase;
}

.woocommerce ul.products li.product .woocommerce-loop-product__title::first-letter,
.woocommerce div.product .product_title::first-letter {
  text-transform: uppercase;
}
/*--------------------------------------------------------------------*/


/*--------------------------------------------------------------------*/
/* site-footer */
/* Fondo del footer */
#colophon {
background: #E5D0CF;
margin-top: 0px; 
}

/* Letra del widget */
#colophon * {
color: white !important;
list-style: none !important;
border: none !important;
box-shadow: none !important;
}

/* Separacion de titulo del widget footer */
.widget-title {
/* text-align: center; */
/* background: lightgrey; */
padding: 0px !important;
margin-bottom: 0px !important;
}

#colophon .wrap { padding-top: 0px; }
#colophon .widget-area { padding-top: 10px; padding-bottom: 0px; }
#colophon .textwidget { margin-bottom: 5px; }
#colophon .widget.widget_text { padding-bottom: 0px; }
#colophon p { margin-bottom: 10px; }
#colophon .widget.widget_search { padding-bottom: 0px; }
/*--------------------------------------------------------------------*/

/*--------------------------------------------------------------------*/
/*Delete "Produly with Wordpress*/
.site-info { display: none; }
/*--------------------------------------------------------------------*/
